@charset "utf-8";

body{background:#000;font-family: "微软雅黑";}
.headerWrapper{background: url(https://img.zcool.cn/event-resource/cbc/assets/img/banner.jpg) no-repeat center top;height:600px;margin-top:-3px; position: relative;}

.uploads{z-index:2; position: absolute;left:50%;margin-left:-85px;top:383px;display:block; width:180px;height:71px; background: url(https://img.zcool.cn/event-resource/cbc/assets/img/upload.png) no-repeat center center; }
.uploads:hover{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/upload2.png) no-repeat center center;}


.navWrappers{margin-top:50px;}
.navWrappers ul{width:1200px;margin:0 auto; text-align:center;}
.navWrappers ul li{display:inline-block; padding: 0 10px;}
.navWrappers ul li a{color:#fff;font-size:24px;line-height:58px; display: inline-block;}
.navWrappers ul li.active a,.navWrappers ul li a:hover{color:#ffe848; text-decoration: none;}

.mr110{margin-right:110px;}

.pb60{ padding-bottom: 60px; }
.pt40{padding-top: 40px;}
.navBox{ background: url(https://img.zcool.cn/event-resource/cbc/assets/img/navboxbg.png) no-repeat center center; height: 104px; line-height: 110px;}
.nav01 a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav01.png) no-repeat center center; height: 40px;  width: 63px;}
.nav02 a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav02.png) no-repeat center center; height: 40px; width: 112px;}
.nav03 a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav03.png) no-repeat center center; height: 40px; width: 112px;}
.nav04 a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav04.png) no-repeat center center; height: 40px; width: 112px;}
.nav05 a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav05.png) no-repeat center center; height: 40px; width: 112px;}
.nav06 a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav06.png) no-repeat center center; height: 40px; width: 183px;}
.nav01 a:hover,.nav01.active a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav01_active.png) no-repeat center center; }
.nav02 a:hover,.nav02.active a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav02_active.png) no-repeat center center; }
.nav03 a:hover,.nav03.active a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav03_active.png) no-repeat center center; }
.nav04 a:hover,.nav04.active a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav04_active.png) no-repeat center center; }
.nav05 a:hover,.nav05.active a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav05_active.png) no-repeat center center; }
.nav06 a:hover,.nav06.active a{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/nav06_active.png) no-repeat center center; }

.bigTitle{ text-align:center; }
.titleTxt{ color: #eae9e9; font-size: 18px; line-height: 36px;}
.bor{height: 1px;  display: block; width: 100%; background:#2d2d2d;}
.w880{width: 880px; margin: 0 auto;}
a.kmore{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/kmore.png) no-repeat center center; height: 65px; width: 149px; display: inline-block;}
a.kmore:hover{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/kmoreh.png) no-repeat center center;}
a.dlode{ background:url(https://img.zcool.cn/event-resource/cbc/assets/img/dlode.png) no-repeat center center; height: 65px; width: 149px; display: inline-block;}
a.dlode:hover{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/dlodeh.png) no-repeat center center;}
.persList{ padding-top: 40px; width: 1110px; margin: 0 auto;}
.persList li{ float: left; color: #fff; text-align: center; width: 155px;padding:0 15px;}
.persList li div{ font-size: 18px; font-weight: bold; padding-top: 20px;}
.persList li p{ font-size: 13px; line-height: 24px;}
.persList li img{ height: 200px; width: 155px; background: #ccc; }







.bbtnbox{ text-align: center;margin-top:20px; }
a.bbtn{ display: inline-block;width:128px;font-size:24px;font-weight:bold; text-align: center;line-height:41px;height:41px;color:#fff; background: #3c54f1; }
a.bbtn:hover{ background: #113fb1; text-decoration: none;}



.mainWrapper{background:linear-gradient(top, #000000,  #222);    }
.main{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/footbg.png) no-repeat center bottom;}

.footerBg{ }
.logovm{ text-align: center;padding:85px 0; }
.logovm a{margin:0 40px;}


/*1. 布局*/
.wp{width:1200px; background: rgba(255,255,255,0.0)}/*默认为空为1083px*/
.wpmini{width:1080px;margin:0 auto;}
.worktitle{font-size:24px;color:#fff;}
.wpmini .worktitleBox{margin-top:100px;}
.worktitleBox{padding:50px 0 10px;}
.inbox{padding:50px 0 10px;}
a.seemore{color:#fff;float:right; display: inline-block;padding-top:10px; font-size:14px;}
/*2. 视觉  */

/*全站主色*/
.maincolor{color:#ffffff;}
.btnZT,a.btnZT{ background:#58585a;width:112px;height:41px;line-height:41px;margin:0;font-size:18px;font-weight:bold;padding:0; text-align:center; 
	color:#fff;border-radius: 5px;}/*按钮*/
.btnZT:hover,a.btnZT:hover{background:#363637;color:#fff;}

a.btnZT.disabled,a.btnZT.disabled:hover,.btnZT.disabled, .btnZT.disabled:hover{background:#363637 !important;color:#777 !important;}



.maintitle{font-size:26px;padding:60px 0 0;color:#fff;}


.mt40{margin-top:40px;}.ml40{margin-left:40px;}
.mt50{margin-top:50px;}.mr50{margin-right:50px;}.ml50{margin-left:50px;}.ml60{margin-left:60px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}

.pw{overflow: hidden;}
.pw img{margin-left:80px;}

.zxUlTitle a{color:#fff;}
.zxUlDesS{color:#fff;}
.zxUlDes,.zxUlDes a{color:#fff;}

.all .zxUlTitle a{color:#282828;}
.all .zxUlDesS{color:#5c5e63;}
.all .zxUlDes,.all .zxUlDes a{color:#7f828b;}

.sd{ background: url(https://img.zcool.cn/event-resource/cbc/assets/img/ds.png) no-repeat center bottom; }


.dosx{ color:#fff}
.dosx a{color:#fff;}
.dosx span{color:#fff;}
.dosx .verdana{ color:#fff}

.input_text, .textarea{border-color:#d3d3d3;}



/*5.1 上传作品*//*5.2 下载模版*/
a.btnZT-uploadzp,a.btnZT-downmb{background-color:transparent; border:solid 2px #0a8cf6;line-height:30px; padding:0 20px;color:#0a8cf6;}
a.btnZT-uploadzp:hover,a.btnZT-downmb:hover{ background-color:#0a8cf6; color:#e7e3e3}
.btn_uploadfile{width:61px;  display:inline-block; height:28px;line-height:28px;font-size:12px; position:relative; overflow:hidden;cursor:pointer}
.btn_uploadfile .btnZT{position:absolute;left:0; top:0; cursor:pointer;background:url(https://img.zcool.cn/event-resource/cbc/assets/img/up.png); text-indent:-999px;}
.btn_uploadfile input{position:absolute; right:0; top:0; font-size:14px; opacity:0; cursor:pointer}



.stxt{width:730px;font-weight:bold;margin-left:auto;margin-right:auto;font-size:18px;line-height:30px;color:#4227e8;}


.showsteps{padding-top:25px; text-align: center;}
.showsteps > span{margin:0 5px; text-align: left; box-sizing: border-box;padding:7px 0 0 10px; display: inline-block;width:258px;height:72px; color:#fff; background: #828da8;font-size:16px; }
.showsteps > span b{font-size:20px;}
.c01.active{ background: #4327e8; }
.c02.active{ background: #6627e8; }
.c03.active{ background: #a027e0; }
.c04.active{ background: #d627a6; }

.stitle{color:#002070;font-size:22px;font-weight:bold; text-align: center;line-height:100%;}

.qxlist{padding:18px 0 0 38px;}
.qxlist li{width:551px;height:316px; background: #eff4ff;float:left;margin:25px 25px 0 0;}
.qxtitle{color:#6627e8;font-size:22px;font-weight:bold;padding:18px 0 0 18px;line-height:100%;}
.qxlist dl{padding:10px 0 0 18px;}
.qxlist dl dd{float:left;width:250px;margin-right:15px;}
.qxlist dl dd div{ position: relative;margin-top:12px;font-size:16px;}
.qxlist dl dd div > a{color:#282828; display: block;width:140px; overflow-x: hidden; white-space: nowrap; text-overflow: ellipsis; }
.qxlist dl dd div > span{ position: absolute;right:0;top:0; color:#6627e8;font-size:24px;line-height:100%;}
.qxlist dl dd div > p{font-size:12px;padding-top:5px;color:#282828;}
.qxlist dl dd div > p > a{color:#282828;}



.fonttxt{font-size:18px;line-height:36px;color:#fff;}













.tpBtn{ text-align:center; padding-top:50px; padding-bottom:50px;}
.SubmitVote{text-align:center; padding-top:20px; padding-bottom:30px;}

a.obtainBtn{ display:inline-block; height:57px; width:173px; text-align:center;background:url(https://img.zcool.cn/event-resource/cbc/assets/img/lq1.png) no-repeat center center;}
a.obtainBtn.disable{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/lq.png) no-repeat center center;text-align:center; cursor:default;}


.qhText{ font-size:18px;color:#ff4800; margin:10px 0 40px 0;}
.VotingList{padding:0 0 0 60px;}
.VotingList li{ float:left; height:305px; width:250px; margin-right:27px;}
.VotingList{ margin-right:-26px;}
.VotingText{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;color:#9d9d9d;font-size:18px; width:250px; position: relative;}
.VotingText a{color:#282828; text-decoration:none;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: block; font-size:18px; font-weight:bold;
	width:170px;}
.VotingText span{font-size:24px;color:#6627e8; position: absolute;right:0;top:0px;}
.VotingB{ height:36px;}



.VotingB label{height:21px;padding-left:26px; position:relative;background:url(https://img.zcool.cn/event-resource/cbc/assets/img/quan-h.png) no-repeat left center; display:block;line-height:21px;font-size:18px; color:#6627e8; }
.VotingB label.selected{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/qs.png) no-repeat left center;}
.VotingB label.disable{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/quan.png) no-repeat left center;color:#282828; }
.VotingB label input{ opacity:0;filat:alpha(opacity=0); position:absolute;left:0;top:0; }



.tLeft{ float:left;}
.tRight{float:right; font-size:20px; color:#ff4800; display:none;}
.headBg.on .tRight{display:block;}
.tRight span{ font-size:30px;}

a.SubmitBtn{display:inline-block; height:57px; width:173px;background:url(https://img.zcool.cn/event-resource/cbc/assets/img/tjtp.png) no-repeat center center;text-align:center;}
a.SubmitBtn.disable{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/tjtp1.png) no-repeat center center;text-align:center; cursor:default;}
a.SubmitBtn.done{background:url(https://img.zcool.cn/event-resource/cbc/assets/img/fash.png) no-repeat center center;text-align:center; cursor:default;}


.popup{ background: rgba(0,0,0,0.2); position: fixed;z-index:2222;left:0;right:0;bottom:0;top:0; display:none ; }
.popcon{
	background: #6627e8;width:520px;height:300px;left:50%;top:50%; position: absolute;margin:-150px 0 0 -260px;
	font-size:36px;font-weight:bold;color:#fff; text-align: center;line-height:300px;
}
.popclose{ display: inline-block;background:url(https://img.zcool.cn/event-resource/cbc/assets/img/x.png) no-repeat center center; position: absolute;right:10px;top:10px;width:30px;height:30px;}





.moreWorks{ background: #3c54f1; }
.workstitles{color:#fff;font-size:16px;padding:40px 0 0px;}
.workstitles span{font-size:26px;font-weight:bold;}
.workstitles a{float:right;color:#fff;}



.popcon.nolh{line-height:normal; font-size:16px; font-weight:normal;}
.nolh h3{font-size:36px;padding:20px 0 15px;}
.ondiv{margin:0 80px;line-height:25px;}


.nolh table{width:350px;margin:15px auto 15px auto;}
.nolh table th{font-weight:normal;padding:18px 0 0 0;line-height:26px;}
.nolh table td{padding:18px 0 0 0;}
.nolh table td input{height:26px;line-height:26px; border:0;width:200px;padding:0 5px;}



.pb50{padding-bottom:50px;}


a.subsBtn{ position: absolute;left:0;right:0;bottom:-50px;height:40px;line-height:40px; text-align: center; display: block;
font-size:20px; background: #6627e8;color:#fff;font-weight:bold;text-decoration: none;}
a.subsBtn.disable{ background: #afafaf;color:#444;  cursor: default;}



.players{width:993px;margin:0 auto;}
.players li{float:left; position: relative;width:291px;height:372px;margin:40px 20px 0;}
.players li .opWrapper{ display: none; position: absolute;left:0;right:0;bottom:0;top:0;background: rgba(0,0,0,0.7);}
.players li .op{color:#fff;padding-bottom:20px;line-height:30px;text-align: center;font-size:18px; width:291px;height:352px; display: table-cell; vertical-align: bottom;}
.players li .op p{font-size:14px;}

.players li:hover .opWrapper{ display: block; }

.txu{font-size:14px;color:#fff;}

.zxTable th {width:81px;}



/***show**/
.showtxt{color:#fff;line-height:36px; padding-top:140px;padding-bottom:140px;font-size:16px;}

.tt{margin-left:-15px; position: relative;}
.pt70{padding-top:70px;}
.wpm{width:1084px;margin-left:auto;margin-right:auto;}
.desLine{color:#fff;font-size:12px;padding-top:10px;}
.desLine a{color:#fff;}
.desLine span a{font-size:14px;color:#fff;}


.secShow{margin-right:-30px;}
.secShow li{float:left;width:345px;overflow:hidden;margin-right:20px;}













